.fluid{
    position: relative;
    text-align: center;
    margin-top: 90px;
    max-width: fit-content;
    padding: 10px;

    border: 1px solid #ddd;
    border-radius: 20px;
}

.registrarse{
    margin-top: 25px;
}

.info{
    text-align: left;
    padding: 10px;
}

.error{
    color: red;
}

input{
    width: 200px;
}

.btn-xl{
    width: 200px;
    background-color:#125F9A !important;
    color: #FFF !important;
    
    border-radius: 60px;
    text-align:center;
    align-items: center;
	box-shadow: 2px 2px 3px #999;
}

.btn-xl:hover{
    background-color: #1b84d4 !important;
    color: #FFF !important;
}

.btn-xl:active:focus{
    box-shadow: none;
}

.btn-secondary{
    box-shadow: 2px 2px 3px #999;
}

.btn-secondary:focus{
    box-shadow: none;
}

input[type=date]{
    width: 207px;
}

.select{
    max-width: 100%;
}